/* Landscape phones and down */
@media (max-width: 670px) {
	
	H2{ font-size: 24px !important; }

	BODY{ *overflow-x: hidden; }
	
	HEADER{ border: none; }
	
	DIV#header-bar{ width: 100%; position: fixed; top: 0; z-index: 8888; margin: 0;}
	DIV#header-bar H2{ display: none;}
	
	A#logo{ padding: 10px 0 15px 20px; margin: 0; margin-left: -5px; min-width: 100px; }
	A#logo IMG{ height: 40px; }
	
	DIV.lang-menu{ position: absolute; top:0; right: -10px; z-index: 10; margin: 0; }

	A#navtrigger{top: 0px; display: block; }
	
	NAV{ 
		display: none;
		background-color: #D72727; 
		text-align: left; 
		position: absolute;
		z-index: 9999;
		top: 90px; right: 30px; bottom: auto; left: 30px; 
		min-width: 0px; 
		margin: 0; 
		padding: 0;
	}
	NAV UL.nav{ margin: 0; padding: 0;}
	NAV UL.nav LI{ line-height: auto; display: block; width: 100%; }
	NAV UL.nav LI A{ padding: 0 10px; border-bottom: 1px solid #ca2a2a; padding-left: 20px; }
	NAV UL.nav LI A SPAN{ display: none; }
	
	NAV UL.nav LI A.dropdown-toggle:visited,
	NAV UL.nav LI A.dropdown-toggle:hover,
	NAV UL.nav LI A.dropdown-toggle:active{ background: none; background-size: 15px;}

	NAV UL.nav LI UL.dropdown-menu{ display: block; min-width: 100%; max-width: 100%; position: relative; box-shadow: none; background-color: #FFF; overflow: hidden; display: none; }
	NAV UL.nav LI UL.dropdown-menu LI{ min-width: 100%; border: none; }
	NAV UL.nav LI UL.dropdown-menu LI A{ text-align: left; border-bottom: 1px solid #DDD; }

	DIV#slides A DIV.text{ min-width: 200px; max-width: 90%; }
	DIV#slides A DIV.text H2{ font-size: 20px;}
	
	.tool{ display: none !important; }
	
	.red-footer .container{ display: none; }
	
	DIV.topic{ width: 100%; }
	
	.esindus{ width: 100%;}
	
	
	.kaubamark{ width: 100%; }
	
	
}